[Unit]
Description=Restic REST server
After=network.target network-online.target
Requires=network-online.target

[Service]
Type=exec
User=restic
Group=restic
ExecStart=/usr/local/bin/restic-rest-server --path /mnt/data1/restic-rest --no-auth
Restart=always

[Install]
WantedBy=multi-user.target
